<?php

// This is a SPIP language file  --  Ceci est un fichier langue de SPIP

if (!defined('_ECRIRE_INC_VERSION')) {
	return;
}

$GLOBALS[$GLOBALS['idx_lang']] = array(

	// R
	'rebond_description' => '',
	'rebond_nom' => 'Rebond',
	'rebond_slogan' => 'Accéder à des objets multimédia distants',
);
